<!DOCTYPE html>
<html>
<head>
    <!-- En-tête de la page ici-->
    <meta charset="utf-8" />
    <link rel="stylesheet" href="style.css" />
    <title>Page 1</title>
</head>

<body>
    <p class="introduction">Bonjour et bienvenue sur mon site !<br />
    <mark>Ceci est un test</mark>, soyez <em>gentil</em>, bla bla bla</p>
    <p>Deuxième <strong>paragraphe</strong> pour le fun !</p>
    <p>Troisième paragraphe, pour le fun aussi, mais plus long,
    car il sert de démo pour le CSS et <span class="spanExample"> notament les span </span>et div !</p>
    <div class="divExample">Je vous ai menti, c'est le 4e paragraphe qui sert pour le div,
     et il est un peu long car il doit faire plus d'une ligne pour prouver que c'est justifié !</div>

    <h1>Sommaire</h1>
    <p>
        <a href="#textEffects">Text effects</a><br/>
        <a href="#cadres">Cadres et ombres</a><br/>
        <a href="#animations">Animations</a><br/>
    </p>

    <h1>Font Tests</h1>
    <!-- Liste non ordonnée -->
    <ul>
        <li class="font1">Font test 1</li>
        <li class="font2">Font test 2</li>
        <ul>
            <li class="font3">Font test 3</li>
            <li class="font4">Font test 4</li>
        </ul>
    </ul>

    <h2>Police personnalisée</h2>
    <!-- Liste ordonnée -->
    <ol>
        <li>Element 1</li>
        <li>Element 2</li>
        <ol start="3">
            <li>Element 3</li>
        </ol>
    </ol>

    <h3 id="titre_3">Les hyperliens</h3>
    <!-- Lien vers une autre page-->
    <p>Voici un lien vers OpenClassroom :
        <a href="https://www.openclassrooms.com">OpenClassrooms</a>.</p>
    <p>Et un autre lien, vers la page 2 :
    <a href="dossier/page2.html" target="_blank">page 2</a>.</p>

    <h3>Les images</h3>
    <p>
        Une image ici, plutôt mignonne parce que je suis amoureux :<br />
    </p>

    <figure>
        <img src="icon_heart.jpg"
             alt="Un coeur blanc dans un cercle rouge, trop mignon"
             title="Je suis amoureux de ma Margaux">
        <figcaption>Un beau coeur tout plein d'amour</figcaption>
    </figure>

    <p>
        Et ici, une miniature pour la photo : <br/>
        <a href="icon_heart.jpg">
            <img src="icon_heart_mini.jpg"
             alt="Miniature de la photo coeur"
             title="Click on me to see me in large"
             class="flotant">
        </a>
        Avec du texte à côté car elle est flottante, youpi tagada tsouin tsouin !
    </p>

    <h3 class="postFloat" id="cadres">Les cadres et ombres</h3>
    <p class="testCadres">
        Ceci est encadré.
    </p>
    <p class="testOmbres">
        Ceci possède une ombre.
    </p>

    <h3 id="textEffects">Les effets de texte</h3>
    <p class="testStyle">
        Essai de styles appliqués.
    </p>

    <p class="testStyle2">
        Essai de surlignage.
    </p>

    <h3 id="animations">Les animations</h3>
    <p class="testSurvol">
        Essaie de survoler ce texte avec ton curseur !
    </p>
    <p class="testClic">
        Essaie de cliquer sur ce texte :D !
    </p>
    <p class="testFocus">
        Essaie de sélectionner ce texte :D !
    </p>

</body>
</html>